
.video-reviews {
    gap: 40px 0;
}

.video-reviews:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.video-reviews:not(.swiper-initialized) .video-reviews__item:nth-child(n+4) {
    display: none;
}

.video-reviews:not(.swiper-initialized) .video-reviews__item {
    width: calc(33.333% - 20px);
}

.video-reviews__item {
    flex-direction: column;
}

.video-reviews__video {
    box-shadow: 0 26px 25px -20px #00000059;
}

.video-reviews__img {
    height: auto;
}

.video-reviews__content {
    text-align: center;
    margin-top: 30px;
}

.video-reviews__name {
    font-weight: 300;
    font-style: italic;
    font-size: 16px;
}

.video-reviews__quote {
    font-size: 19px;
    font-weight: 600;
}

@media screen and (max-width: 1024px) {
    .video-reviews:not(.swiper-initialized) .video-reviews__item:nth-child(n+3) {
        display: none;
    }
    
    .video-reviews:not(.swiper-initialized) .video-reviews__item {
        width: calc(50% - 20px);
    }
}


@media screen and (max-width: 767px) {
    .video-reviews:not(.swiper-initialized) .video-reviews__item:nth-child(n+2) {
        display: none;
    }
    
    .video-reviews:not(.swiper-initialized) .video-reviews__item {
        width: 100%;
    }

    .video-reviews__name {
        font-size: 12px;  
    }
    
    .task-159500 .video-reviews__name {
        font-size: 14px;  
    }

    .video-reviews__quote {
        font-size: 15px;
    }

    .video-reviews__content {
        margin-top: 20px;
    }
}

.video-reviews__video img {
	object-fit: contain;
	width: 100%;
}

.Rutube-btn {
    width: 80px;
    height: 80px;
    border-radius: 20px;
    overflow: hidden;
}